/* Nav
------------------------------------------------------------------------ */

#nav {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 3px 0 12px;
    z-index: 1000;
}

#nav ul {
    width: 960px;
	height: 45px;
    margin: 0 auto;
    padding: 9px 0 0;
}

#nav ul li {
    position: relative;
    display: inline;
    text-align: center;
    padding: 0 21px;
    font: 38px/1 'EditorialCommentJNL';
    letter-spacing: 1px;
}

#nav>ul>li {
	float: left;
	display: block !important;
}

#nav ul li a {
    color: #f2ebde;
}

#nav ul li a:hover, #nav ul li.current-page a {
    color: #f3c613 !important;
}

.sub-nav {
    display: none;
    position: absolute;
    top: 38px;
    left: 50%;
    width: 220px;
    margin-left: -111px;
    padding: 0 0 28px;
    background: url('../img/subnav-bottom.png') no-repeat 0 100%;
    z-index: 1100;
}


/* Home
------------------------------------------------------------------------ */

#home-page, #home-page #page {
    background: #000000 url("../img/home-bg.jpg") no-repeat center 88px;
}

#home-page #opening {
    background: url('../img/home-opening.png') no-repeat top center;
	width: 100%;
	height: 80px;
    display: block;
    text-indent: -9999px;
}

#count {
    right: 70px;
    top: 15px;
}

#count .days {
    background: url(../img/days.png) center center no-repeat;
}

#count .hours {
    background: url(../img/hours.png) center center no-repeat;
}

#count .minutes {
    background: url(../img/minutes.png) center center no-repeat;
}

#count .seconds {
    background: url(../img/seconds.png) center center no-repeat;
}

#gettix, #premtix {
    background-image: url('../img/home-icon-sprite.png');
}

#exchange {
    background: url('../img/home-sweepstakes.png') no-repeat 0 0;
}

/* Cal
------------------------------------------------------------------------ */

#cal-display li {
    width: 547px;
    height: 370px;
    padding: 60px 13px 10px 20px;
    background: url(../img/calendar-bg.jpg) no-repeat 0 0;
    margin: 0 0 30px;
}


/* Travel
------------------------------------------------------------------------ */

#offers #gettix {
    background-image: url(../img/travel-get-tix.png);
}



#study-guide{
    width: 960px;
    text-align: center;
    margin: 50px auto 0 auto;
}

